/************************************ Start: Akkordeon ************************************/
section > div > div > div > article.artlst_tpl_68:not(:has(.cms_akkordeon_acc)),
section > div > div > div > article.artlst_tpl_69:not(:has(.cms_akkordeon_acc)) { display: none; }
section > div > div > div > article.artlst_tpl_0:not(:has(.block)) { display: none; }
section > div > div > div > article.artlst_tpl_68:has(.cms_akkordeon_acc),
section > div > div > div > article.artlst_tpl_69:has(.cms_akkordeon_acc) { padding: 0 30px; }
.cms_akkordeon_acc { display: block !important; border-bottom: 4px solid var(--bg-grey); }
.cms_akkordeon_accHeader { cursor: pointer; position: relative; padding: 30px 75px 30px 0; }
.cms_akkordeon_accHeader h3 { transition: var(--transition); }
.cms_akkordeon_accHeader:hover h3,
.cms_akkordeon_acc.open .cms_akkordeon_accHeader h3 { color: var(--primary); }
section > div > div > div > article.artlst_tpl_68:first-of-type + article .cms_akkordeon_acc,
section > div > div > div > article.artlst_tpl_69:first-of-type + article .cms_akkordeon_acc { margin-top: 30px; }
section > div > div > div > article.artlst_tpl_68:last-of-type .cms_akkordeon_acc,
section > div > div > div > article.artlst_tpl_69:last-of-type .cms_akkordeon_acc { margin-bottom: 30px; }
section > div > div > div > article.artlst_tpl_68:first-of-type + article .cms_akkordeon_acc,
section > div > div > div > article.artlst_tpl_69:first-of-type + article .cms_akkordeon_acc,
section > div > div > div > article.artlst_tpl_0:first-of-type + article + article .cms_akkordeon_acc { border-top: 4px solid var(--bg-grey); }
.cms_akkordeon_toggler { cursor: pointer; position: absolute; z-index: 1; top: 50%; right: 0; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; width: 45px; height: 45px; border-radius: 50%; background: var(--primary); }
.cms_akkordeon_acc.open .cms_akkordeon_toggler { background: var(--secondary); }
.cms_akkordeon_toggler > svg { display: flex; width: 18px; height: 18px; transition: var(--transition); will-change: transform; }
.cms_akkordeon_acc.open .cms_akkordeon_toggler > svg { transform: rotate(45deg); }
.cms_akkordeon_toggler > svg > path { stroke: var(--white); }
.cms_akkordeon_accBody { display: block; width: 100%; height: 0; overflow: hidden; transition: var(--transition); }
.cms_akkordeon_accBodyText > .flex_container.cms_padding_1 { width: calc(100% + 60px) !important; margin: 0 0 14px -30px; }
@media screen and (max-width: 959px) {
    .cms_akkordeon_accHeader { padding: 15px 45px 15px 0; }
    .cms_akkordeon_toggler { width: 30px; height: 30px; }
    .cms_akkordeon_toggler > svg { width: 12px; height: 12px; }
}
/************************************ Ende: Akkordeon ************************************/